<?php
/**
 * @package GocarsOnline
 */

class GocarsOnlineActivate {
    
    public static function activate() {

        // Schedule the event if it doesn't already exist
        if (!wp_next_scheduled('gocars_update_cron_event')) {
            wp_schedule_event(time(), 'hourly', 'gocars_update_cron_event');
        }

        flush_rewrite_rules();
    }

}
 